@charset "utf-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
figure {
  margin: 0;
  padding: 0;
}
ol,
ul,
li {
  list-style: none;
}
/*
  浮动处理
 */
.clear-fix {
  zoom: 1;
}
.clear-fix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear-fix__fl,
.fl {
  float: left;
}
.clear-fix__fr,
.fr {
  float: right;
}
/*
  flex布局
  aic 为align-items:center;
 */
.mui-flex,
.mui-flex *,
.mui-flex:after,
.mui-flex:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.mui-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.mui-flex__asfs {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.mui-flex__cell {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  max-width: 100%;
  display: block;
  padding: 0 !important;
  position: relative;
}
.mui-flex__cell.fixed {
  -webkit-box-flex: 0 !important;
  -ms-flex: none !important;
  flex: none !important;
  width: auto;
}
.mui-flex.aic {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.mui-flex.jcfe {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.mui-flex.aife {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.mui-flex.jcc {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.mui-flex.jcsb {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.mui-flex.jcsa {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.mui-flex.h100 {
  height: 100%;
}
/*一些常规*/
.mgauto {
  display: block;
  margin: 0 auto;
}
.absmiddle {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.tc {
  text-align: center;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
/* word-wrap */
.bk {
  word-wrap: break-word;
}
/*文本超出省略号显示*/
.txt-ovh {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
[v-cloak] {
  display: none;
}
.wh100 {
  width: 100%;
}
.bg-white {
  background: #fff;
}
ul,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
ul,
ol {
  list-style: none;
}
html {
  -ms-overflow-style: auto;
}
/* header begin*/
.flp-title {
  background: #fff;
  border-bottom: 1px solid #e8e8e8;
  padding: 0 24px;
  border-radius: 2px 2px 0 0;
  zoom: 1;
  margin-bottom: -1px;
  height: 56px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.85);
  font-weight: 500;
}
.flp-title__text {
  font-weight: 650;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.84705882);
}
.flp-title .ant-btn {
  margin-right: 8px;
}
/* header begin*/
/* col-* 布局 begin */
.flp-layout.drag .flp-comp__drag {
  cursor: move;
}
.flp-layout.drag .icon--move {
  cursor: move;
}
.flp-container {
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}
.flp-row {
  margin-left: -5px;
  margin-right: -5px;
  padding-bottom: 10000px;
  margin-bottom: -10000px;
}
.flp-row .flp-comp-wrapper {
  margin-bottom: 10px;
}
.flp-row .flp-comp-wrapper:first-child {
  margin-top: 10px;
}
.flp-row [class^='flp-col-'] {
  min-height: 1px;
  position: relative;
  float: left;
  padding-left: 5px;
  padding-right: 5px;
}
.flp-row:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.flp-col-1 {
  width: 8.33333333%;
}
.flp-col-2 {
  width: 16.66666667%;
}
.flp-col-3 {
  width: 25%;
}
.flp-col-4 {
  width: 33.33333333%;
}
.flp-col-5 {
  width: 41.66666667%;
}
.flp-col-6 {
  width: 50%;
}
.flp-col-12 {
  width: 100%;
}
.flp-comp {
  background-color: #fff;
  padding: 10px;
  padding-top: 5px;
}
.flp-comp__drag {
  font-weight: 650;
  font-size: 16px;
  color: #333333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 40px;
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 10px;
}
.flp-comp__drag .icon--delete {
  color: red;
  cursor: pointer;
}
/* col-* 布局 end */
